{#
/**
* Block Name: section-sm
*
* This is the template that displays the example block.
*/


#}
<section id="my-{{ block.id }}" class="section-sm" data-aos="fade-up" data-aos-duration="1000">
    <div class="wrapper">
        <div class="section-sm__container">
            <div class="section-sm__bg">
                <div>
                    <div class="section-sm__title">{{ fields.heading }}
                        <br> {{ fields.heading_new_paragraph }}
                    </div>
                    <div class="fw-normal fs-5 mb-4">{{ fields.text}}</div>
                    <a class="my-btn my-btn--dark my-btn--md" href="#form">SKONSULTUJ PROJEKT</a>

                </div>
                <div class="section-sm__img">
                    <img src="{{ site.theme.link }}/dist/section-contact-image_3698128a.png" alt="">
                </div>
            </div>
        </div>
    </div>
</section>